libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glom::NumericFormat Member List

This is the complete list of members for Glom::NumericFormat, including all inherited members.

get_alternative_color_for_negatives() | Glom::NumericFormat | static
get_default_precision() | Glom::NumericFormat | static
m_alt_foreground_color_for_negatives | Glom::NumericFormat |
m_currency_symbol | Glom::NumericFormat |
m_decimal_places | Glom::NumericFormat |
m_decimal_places_restricted | Glom::NumericFormat |
m_use_thousands_separator | Glom::NumericFormat |
NumericFormat() | Glom::NumericFormat |
NumericFormat(const NumericFormat& src) | Glom::NumericFormat |
operator!=(const NumericFormat& src) const | Glom::NumericFormat |
operator=(const NumericFormat& src) | Glom::NumericFormat |
operator==(const NumericFormat& src) const | Glom::NumericFormat |
~NumericFormat() | Glom::NumericFormat |